 body {
	background: #000;
}

div#ag_branding_first_div {
	background: url(img/top_bg.jpg) no-repeat 50% 0;
	margin:0;
	width:100%;
	min-width: 1000px;
}

div#ag_branding_second_div {
	background: url(img/bottom_bg.jpg) no-repeat 50% 100%;
	margin:0;
	padding:0;
	width:100%;
}

#header-links {
    position: relative;
    width: 1000px;
    height: 240px;
    margin: 0 auto;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.contentbg {
 box-shadow: 0 0 10px #000;
}

#menu_table, 
.popgamestop,
#botox_search_input, 
#botox_go {
	box-shadow:0 0 7px #000;
}

#nd_search_link {
	color:white;
	text-shadow: 0 0 3px #000, 0 0 3px #000;
}

#nd_search_link:hover {
	color:yellow;
	text-shadow: 0 0 3px #000, 0 0 3px #000;
}

#logline_link,
#header-area,
.link1 {
	width: 1000px;
	height: 240px;
	display: block;
	border: 0;
}

#bottom_link {
	width:1000px;
	height:380px;
	display:block;
	border:0;
}

#new_logo_helper01 {
	height: 1px;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 234px;
    width: 1px;
}

#newlogo01 {
	background: url(img/logo.png) no-repeat 0 0;
    display: block;
    height: 0;
    margin: 0 30px 0 -500px;
    overflow: hidden;
    padding-top: 55px;
    width: 335px;
    z-index: 5000;
}

#upadbg2 {
    background-color:rgba(0,0,0,0.3);
}

